BODY  {
	background-color:#FFFFFF;
	font-family : Tahoma, Arial;
	font-size : 14pt;
	margin : 15pt;
	padding : 15pt;
}

P  {
	font-family : Tahoma, Arial;
	font-size : 14pt;
}

H1  {
	font-family : Tahoma, Arial;
	font-size : 18pt;
	margin-bottom : 20pt;
}

H2  {
	font-family : Tahoma, Arial;
	font-size : 16pt;
}

H3  {
	font-size : 10pt;
}

H4  {
	font-size : 10pt;
}


FORM  {
	font-family : Tahoma, Arial;
	font-size : 10pt;
}

TD  {
	font-family : Tahoma, Arial;
	font-size : 14pt;
	vertical-align: top;
}

DD  {
	font-family : Tahoma, Arial;
	font-size : 10pt;
}


UL  {
	font-family : Tahoma, Arial;
	font-size : 14pt;
}

A  {
	font-family : Tahoma, Arial;
	font-size : 14pt;
}

A:Visited  {
	color : #800080;
}

A:Active  {}

A:Hover  {}

MENU  {
	font-family : Tahoma, Arial;
	font-size : 10pt;
	margin-top: 2pt;
	margin-bottom: 10pt;
}

LI  {
	font-family : Tahoma, Arial;
	font-size : 14pt;
	margin-bottom : 12px;
}

IMG.thumb {
	margin-top : 6pt;
	margin-bottom : 6pt;
	margin-left : 20pt;
	border : 0;
	text-align : right;
}

HR.margin {
	background-color : #ff0500;
	height : 4px;
	border : 0;
}

HR.separator {
	background-color : #ff0500;
	height : 2px;
	border : 0;
}
